forum = Foro
settings = Configuraciones
overview = General
contact = Contactos
calendar = Calendario
todo = Tareas
projects = Proyectos
documents = Documentos
news = Noticias
partprog = PartProg
wmail = Webmail (old)
admin = Admin
tts = TTS
webmail2 = Webmail
notes = Notas
help = Ayuda
outboard = Ausencias
files= Archivos
headline= Canales
modules = Módulos
user_manager = Administrador de Usuarios
rights_manager = Administrador de Derechos
rights_manager2 = Administrador de Derechos 2
group_manager = Administrador de Grupos
occupation_manager = Administrador de Puestos
workplace_manager = Administrador de Lugares de Trabajo
module_manager = Administrador de Módulo
system_tools = Herramientas del Sistema
manual = Manual
log = Bitácora
online = En Línea
project_homepage = Página Principal del Proyecto
download = Descargar
feedback = Retroalimentación
diagnostics = Diagnósticos
submit_bug = Enviar Error (Bug)
submit_feature = Enviar Característica
submit_support = Enviar Soporte
submit_patch = Enviar Parche
about_us = Acerca de Nosotros
about = Acerca de...
logout = Salir
admin2 = Administrador 2
workflow = Flujo de Trabajo
tts2 = TTS2
inventory = Inventario
